Docs Rizler

Pipeline

Pipeline GHL Locations

GEThttps://app.rizzdial.com/api/pipeline/ghl-locations
Pipeline GHL Locations
curl --request GET \
  --url https://app.rizzdial.com/api/pipeline/ghl-locations \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "records": [
      {
        "label": "All",
        "is_default": false,
        "ghl_location_id": "all"
      },
      {
        "label": "Don't sync",
        "is_default": false,
        "ghl_location_id": "unsynced"
      }
    ]
  },
  "success": true
}

Pipeline GHL Locations#

Returns location options for creating or listing pipelines, including all and unsynced.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

curl --request GET \
  --url https://app.rizzdial.com/api/pipeline/ghl-locations \
  --header 'Authorization: Bearer {{bearer_token}}'
data.recordsarray

ghl_location_id, label, and is_default